
Grupo 2 A - Feature #3917

Feature # 3707 (Resolved): Fase 1

Bitácoras

09/02/2024 10:23 AM - bastian cruz

Status: Resolved Start date: 08/14/2024

Priority: Normal Due date: 09/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3918: Bitácora 1 New

Feature # 3919: Bitácora 2 New

Feature # 3920: Bitácora 3 New

Feature # 3921: Bitácora 4 New

History

#1 - 09/08/2024 04:16 PM - bastian cruz

- Estimated time changed from 6.00 to 12.00

#2 - 09/08/2024 04:16 PM - bastian cruz

- Estimated time changed from 12.00 to 6.00

#3 - 10/14/2024 08:50 AM - antonella butron

- Status changed from New to Resolved
